/*
SQLyog Ultimate v13.1.1 (64 bit)
MySQL - 10.4.10-MariaDB : Database - jpnnsgov_direktori
*********************************************************************
*/

/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`jpnnsgov_direktori` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `jpnnsgov_direktori`;

/*Table structure for table `-profil-` */

DROP TABLE IF EXISTS `-profil-`;

CREATE TABLE `-profil-` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nama` varchar(101) DEFAULT NULL,
  `nokp` varchar(101) NOT NULL,
  `Jawatan` varchar(101) DEFAULT NULL,
  `gred` varchar(101) DEFAULT NULL,
  `Senoriti` varchar(101) DEFAULT NULL,
  `No_Tel` varchar(101) DEFAULT NULL,
  `Emel` varchar(101) DEFAULT NULL,
  `Unit` varchar(101) DEFAULT NULL,
  `sektor` varchar(101) DEFAULT NULL,
  `Alamat_Unit` varchar(101) DEFAULT NULL,
  `Alamat_Rumah` varchar(101) DEFAULT NULL,
  `No_Tel_Unit` varchar(101) DEFAULT NULL,
  `No_Fax_Unit` varchar(101) DEFAULT NULL,
  `last_update` varchar(101) DEFAULT NULL,
  `gambar` varchar(101) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `nokp` (`nokp`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4;

/*Data for the table `-profil-` */

insert  into `-profil-`(`id`,`nama`,`nokp`,`Jawatan`,`gred`,`Senoriti`,`No_Tel`,`Emel`,`Unit`,`sektor`,`Alamat_Unit`,`Alamat_Rumah`,`No_Tel_Unit`,`No_Fax_Unit`,`last_update`,`gambar`) values 
(1,'ICT_TEST','001221022222','Jawatan','Gred','Senoriti','0177777777','abc@abc.com','TVET','Pengurusan Sekolah','Tingkat Bawah, Blok A, JPNNS','ABC ABC ABC','033333333','033333333','2021-10-10 22:39:28','1.jpg'),
(2,'Ahmad','908790987765','test','45','','12345','','','','','','','','2021-12-10 23:19:06','2.jpg');

/*Table structure for table `data_pergerakan` */

DROP TABLE IF EXISTS `data_pergerakan`;

CREATE TABLE `data_pergerakan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `txt_kategori` varchar(101) NOT NULL,
  `txt_perkara` varchar(101) NOT NULL,
  `txt_lokasi` varchar(101) NOT NULL,
  `txt_penganjur` varchar(101) NOT NULL,
  `txt_actdate` varchar(101) NOT NULL,
  `txt_enddate` varchar(101) NOT NULL,
  `txt_masa1` varchar(101) NOT NULL,
  `txt_masa2` varchar(101) NOT NULL,
  `txt_kelulusan` varchar(101) NOT NULL,
  `txt_makluman` varchar(101) NOT NULL,
  `nokp` varchar(101) NOT NULL,
  `last_update` varchar(101) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4;

/*Data for the table `data_pergerakan` */

insert  into `data_pergerakan`(`id`,`txt_kategori`,`txt_perkara`,`txt_lokasi`,`txt_penganjur`,`txt_actdate`,`txt_enddate`,`txt_masa1`,`txt_masa2`,`txt_kelulusan`,`txt_makluman`,`nokp`,`last_update`) values 
(2,'Kursus','Perkara','Lokasi','wdwq','2021-10-10','2021-10-11','19:23','19:23','Timbalan Pengarah','Terperingkat','001221022222','2021-10-10 21:04:10'),
(3,'Cuti Ganti','Perkara Demo','asd','wdwq','2021-10-10','2021-10-11','19:20','19:20','Timbalan Pengarah','Umum','001221022222','2021-10-10 22:37:16'),
(4,'Kursus','ert','rege','gerge','2021-09-27','2021-10-20','18:25','21:25','Ketua Penolong Pengarah Kanan','Umum','001221022222','2021-10-10 18:25:11'),
(8,'Tugas Rasmi','Perkara','Lokasi','Penganjur','2021-10-09','2021-10-10','10:40','00:40','Timbalan Pengarah','Terperingkat','908790987765','2021-10-10 22:38:33');

/*Table structure for table `data_sekolah` */

DROP TABLE IF EXISTS `data_sekolah`;

CREATE TABLE `data_sekolah` (
  `id` int(101) NOT NULL AUTO_INCREMENT,
  `KodSekolah` varchar(101) NOT NULL,
  `kata_laluan` varchar(101) NOT NULL,
  `NamaSekolah` varchar(101) NOT NULL,
  `AlamatSekolah` varchar(101) NOT NULL,
  `BandarSekolah` varchar(101) NOT NULL,
  `PoskodSekolah` varchar(101) NOT NULL,
  `NoTelefon` varchar(101) NOT NULL,
  `NoFax` varchar(101) NOT NULL,
  `Email` varchar(101) NOT NULL,
  `LamanSesawang` varchar(101) NOT NULL,
  `JenisSekolah` varchar(101) NOT NULL,
  `PPD` varchar(101) NOT NULL,
  `Daerah` varchar(101) NOT NULL,
  `Dun` varchar(101) NOT NULL,
  `Parlimen` varchar(101) NOT NULL,
  `Lokasi` varchar(101) NOT NULL,
  `Hantar` varchar(101) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4;

/*Data for the table `data_sekolah` */

insert  into `data_sekolah`(`id`,`KodSekolah`,`kata_laluan`,`NamaSekolah`,`AlamatSekolah`,`BandarSekolah`,`PoskodSekolah`,`NoTelefon`,`NoFax`,`Email`,`LamanSesawang`,`JenisSekolah`,`PPD`,`Daerah`,`Dun`,`Parlimen`,`Lokasi`,`Hantar`) values 
(1,'KOd','Kata Laluan','Nama','Alamat','Bandar','Poskod','No','Faks','E-mel@mail','Laman','Sesawang','PPD','DAerah','Dun','Parlimen','Lokasi','');

/*Table structure for table `login` */

DROP TABLE IF EXISTS `login`;

CREATE TABLE `login` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nama` varchar(101) NOT NULL,
  `username` varchar(101) NOT NULL,
  `password` varchar(101) NOT NULL,
  `kategori` varchar(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4;

/*Data for the table `login` */

insert  into `login`(`id`,`nama`,`username`,`password`,`kategori`) values 
(1,'ICT_TEST','001221022222','12345','jpn'),
(2,'Admin JPN','admin','12345','jpn'),
(3,'Admin PPD','adimnppd','12345','ppd'),
(4,'Ahmad','908790987765','12345','ppd');

/*Table structure for table `ppd_cawangan` */

DROP TABLE IF EXISTS `ppd_cawangan`;

CREATE TABLE `ppd_cawangan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cawangan` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

/*Data for the table `ppd_cawangan` */

insert  into `ppd_cawangan`(`id`,`cawangan`) values 
(1,'seremban'),
(2,'jempol dan jelebu'),
(3,'kuala pilah'),
(4,'tampin'),
(5,'port dickson'),
(6,'rembau');

/*Table structure for table `staf_jpn` */

DROP TABLE IF EXISTS `staf_jpn`;

CREATE TABLE `staf_jpn` (
  `id` int(101) NOT NULL AUTO_INCREMENT,
  `Nama` varchar(101) NOT NULL,
  `nokp` varchar(14) NOT NULL,
  `Jawatan` varchar(101) NOT NULL,
  `gred` varchar(101) DEFAULT NULL,
  `Senoriti` varchar(101) NOT NULL,
  `No_Tel` varchar(101) NOT NULL,
  `Emel` varchar(101) NOT NULL,
  `Unit` varchar(101) NOT NULL,
  `sektor` varchar(101) DEFAULT NULL,
  `Alamat_Unit` text NOT NULL,
  `Alamat_Rumah` text DEFAULT NULL,
  `No_Tel_Unit` varchar(101) NOT NULL,
  `No_Fax_Unit` varchar(101) NOT NULL,
  `last_update` varchar(101) DEFAULT NULL,
  `gambar` varchar(101) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4;

/*Data for the table `staf_jpn` */

insert  into `staf_jpn`(`id`,`Nama`,`nokp`,`Jawatan`,`gred`,`Senoriti`,`No_Tel`,`Emel`,`Unit`,`sektor`,`Alamat_Unit`,`Alamat_Rumah`,`No_Tel_Unit`,`No_Fax_Unit`,`last_update`,`gambar`) values 
(1,'ICT_TEST','001221022222','123','test','123','123','123@123','Pengurusan Tertinggi','Pengurusan Tertinggi','Tingkat 1, Blok A, JPNNS','','123','123','2021-12-23 21:45:04','1.jpg');

/*Table structure for table `staf_ppd` */

DROP TABLE IF EXISTS `staf_ppd`;

CREATE TABLE `staf_ppd` (
  `id` int(101) NOT NULL AUTO_INCREMENT,
  `Nama` varchar(101) NOT NULL,
  `nokp` varchar(14) NOT NULL,
  `Jawatan` varchar(101) NOT NULL,
  `gred` varchar(101) DEFAULT NULL,
  `Cawangan` int(11) NOT NULL,
  `No_Tel` varchar(101) NOT NULL,
  `Emel` varchar(101) NOT NULL,
  `Unit` varchar(101) NOT NULL,
  `sektor` varchar(101) DEFAULT NULL,
  `Alamat_Unit` text NOT NULL,
  `Alamat_Rumah` text DEFAULT NULL,
  `No_Tel_Unit` varchar(101) NOT NULL,
  `No_Fax_Unit` varchar(101) NOT NULL,
  `last_update` varchar(101) DEFAULT NULL,
  `gambar` varchar(101) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4;

/*Data for the table `staf_ppd` */

insert  into `staf_ppd`(`id`,`Nama`,`nokp`,`Jawatan`,`gred`,`Cawangan`,`No_Tel`,`Emel`,`Unit`,`sektor`,`Alamat_Unit`,`Alamat_Rumah`,`No_Tel_Unit`,`No_Fax_Unit`,`last_update`,`gambar`) values 
(6,'Ahmad','908790987765','test',NULL,1,'0139876565','test@yahoo.com','Pembangunan Bakat Murid',NULL,'Jalan Dato Abd. Malek, Seremban',NULL,'123456789','123456789',NULL,'2.jpg');

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
