<?php
include("db.php");
session_start();

setlocale(LC_ALL, 'ms-MY');

if (isset($_POST['check'])) {
  $date = $_POST['date'];

  $current = strftime(
    '%e %B %Y',
    strtotime($date)
  );
} else {
  $current = strftime("%e %B %Y");
  $date = date('Y-m-d');
}

?>
<!DOCTYPE html>
<html>
<title>e-Gerak Jabatan Pendidikan Negeri Sembilan</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">
<!-- <link href="./css/v1.css" rel="stylesheet" type="text/css" /> -->
<script language="javascript" src="./includes/ajaxpage.js"></script>
<script language="javascript" src="functions.js"></script>

<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-kQtW33rZJAHjgefvhyyzcGF3C5TFyBQBA13V1RKPf4uH+bwyzQxZ6CmMZHmNBEfJ" crossorigin="anonymous"></script>
<link href="SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />
<style>
  body,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: "Arial", sans-serif
  }

  body,
  html {
    /* height: 100%; */
    line-height: 1.8;
  }

  /* Full height image header */
  .bgimg-1 {
    background-position: center;
    background-size: cover;
    min-height: 80%;
    height: 220px;
    width: auto;
  }

  .w3-bar .w3-button {
    padding: 16px;
  }

  .style1 {
    color: #FFFFFF;
    font-weight: bold;
    font-family: Arial, Century, sans-serif;
    background-color: blue;
  }

/*dropdown menu*/
.dropbtn {
  background-color: #c2d6d6;
  color: black;
  padding: 5px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  border-radius: 10px;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #85adad;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}
</style>

<body>

  <!-- Navbar (sit on top) -->
  <?php include "banner.php"; ?>

  <!-- About Section -->
  <div class="w3-container" style="padding:60px 16px" id="about">
    <h3 class="w3-center">
      Paparan Umum: Senarai Pergerakan Semua Kakitangan Pada <?php echo $current ?></h3>
    <table width="100%" border="3" bordercolor="#000099" bgcolor="#0099CC">
      <tr>
        <td width="20%" height="60px">

          <ul id="MenuBar1" class="MenuBarHorizontal">
            <li>
            	<a class="MenuBarItemSubmenu" href="#" onclick="showTable(0)" style="border-radius: 10px; height: 39px;">JPNS</a>
              <ul>
              	<li><a href="index.php?caw=jpn">Semua Data Pergerakan</a></li>
				
				<li><a href="#">Pengurusan Tertinggi</a>
                  <ul>
                    <li><a href="index.php?Unit=Pengurusan Tertinggi">Pengurusan Tertinggi</a></li>
                  </ul>
                </li>
                <li><a href="#">Infrastruktur & Perolehan</a>
                  <ul>
                    <li><a href="index.php?Unit=Pemb & Pengurusan Infrastruktur">Pemb & Pengurusan Infrastruktur</a></li>
                    <li><a href="index.php?Unit=Perolehan">Perolehan</a></li>
                  </ul>
                </li>

                <li><a href="#">Integriti</a>
                  <ul>
                    <li><a href="index.php?Unit=Integriti">Integriti</a></li>
                  </ul>
               </li>

                <li><a href="#">Pembangunan Murid</a>
                  <ul>
                    <li><a href="index.php?Unit=Hal Ehwal Murid">Hal Ehwal Murid</a></li>
                    <li><a href="index.php?Unit=Kokurikulum">Kokurikulum</a></li>
                    <li><a href="index.php?Unit=Hal Ehwal Murid">Pembangunan Bakat Murid</a></li>
                  </ul>
                </li>
                  
                <li><a href="#">Pembelajaran</a>
                  <ul>
                    <li><a href="index.php?Unit=Bahasa">Bahasa</a></li>
                    <li><a href="index.php?Unit=Sains & Matematik">Sains & Matematik</a></li>
                    <li><a href="index.php?Unit=Sains Sosial">Sains Sosial</a></li>
                    <li><a href="index.php?Unit=Teknologi Maklumat Komunikasi">Teknologi Maklumat Komunikasi</a></li>
                    <li><a href="index.php?Unit=TVET">TVET</a>
                    </li>
                  </ul>
                </li>

                <li><a href="#">Pendidikan Islam</a>
                  <ul>
                    <li><a href="index.php?Unit=Pembangunan Adab & Nilai">Pembangunan Adab & Nilai</a></li>
                    <li><a href="index.php?Unit=Perancangan Pembangunan Pendidikan Islam">Perancangan Pembangunan Pendidikan Islam</a></li>
                  </ul>
                </li>

                <li><a href="#">Pendidikan Khas</a>
                  <ul>
                    <li><a href="index.php?Unit=Pendidikan Khas">Pendidikan Khas</a></li>
                  </ul>
                </li>

                <li><a href="#">Pengurusan</a>
                  <ul>
                    <li><a href="index.php?Unit=Akaun">Akaun</a></li>
                    <li><a href="index.php?Unit=Kewangan">Kewangan</a></li>
                    <li><a href="index.php?Unit=Pentadbiran">Pentadbiran</a></li>
                  </ul>
                </li>

                <li><a href="#">Pengurusan Maklumat (ICT)</a>
                  <ul>
                    <li><a href="index.php?Unit=Pengurusan Maklumat (ICT)">Pengurusan Maklumat (ICT)</a></li>
                  </ul>
                </li>

                <li><a href="#">Pengurusan Sekolah</a>
                  <ul>
                    <li><a href="index.php?Unit=Pengurusan & Operasi Kurikulum">Menengah & Tingkatan 6</a></li>
                    <li><a href="index.php?Unit=Institusi Pendidikan Agama">Prasekolah & Rendah</a></li>
                  </ul>
                </li>
                
                

                <li><a href="#">Pentaksiran & Peperiksaan</a>
                  <ul>
                    <li><a href="index.php?Unit=Pentaksiran & Peperiksaan<">Pentaksiran & Peperiksaan</a></li>
                  </ul>
                </li>

                <li><a href="#">Perancangan & Pengurusan PPD</a>
                  <ul>
                    <li><a href="index.php?Unit=Perancangan & Pengurusan PPD<">Perancangan & Pengurusan PPD</a></li>
                  </ul>
                </li>

                <li><a href="#">Psikologi & Kaunseling</a>
                  <ul>
                    <li><a href="index.php?Unit=Psikologi & Kaunseling<">Psikologi & Kaunseling</a></li>
                  </ul>
                </li>

                <li><a href="#">Sumber Manusia</a>
                  <ul>
                    <li><a href="index.php?Unit=Pengurusan Bakat<">Pengurusan Bakat</a></li>
                  </ul>
                </li>

                <li><a href="#">Sumber Teknologi Pendidikan</a>
                  <ul>
                    <li><a href="index.php?Unit=Sumber Teknologi Pendidika<">Sumber Teknologi Pendidikan</a></li>
                  </ul>
                </li>
              </ul>
            </li>
          </ul>

          &nbsp&nbsp

        <!-- </td>
        <td align="right" width="80%"> -->

          <!-- <div class="dropdown">
            <button onclick="myFunctionDropDown('JPN')" class="dropbtn">JPNS</button>
            <div id="dmenuJPN" class="dropdown-content" style="width: 300px; text-align: left;">
              <a href="index.php?caw=jpn">Papar Pergerakan</a>
              <hr>
              <a href="#" style="pointer-events: none; background-color: white">Unit/Sektor</a>
              <a href="index.php?Unit=Infrastruktur & Perolehan">Infrastruktur & Perolehan</a>
              <a href="index.php?Unit=Integriti">Integriti</a>
              <a href="index.php?Unit=Pembangunan Murid">Pembangunan Murid</a>
              <a href="index.php?Unit=Pembelajaran">Pembelajaran</a>
              <a href="index.php?Unit=Pendidikan Islam">Pendidikan Islam</a>
              <a href="index.php?Unit=Pendidikan Khas">Pendidikan Khas</a>
              <a href="index.php?Unit=Pengurusan">Pengurusan</a>
              <a href="index.php?Unit=Pengurusan Maklumat">Pengurusan Maklumat</a>
              <a href="index.php?Unit=Pengurusan Sekolah">Pengurusan Sekolah</a>
              <a href="index.php?Unit=Pengurusan Tertinggi">Pengurusan Tertinggi</a>
              <a href="index.php?Unit=Pentaksiran & Peperiksaan">Pentaksiran & Peperiksaan</a>
              <a href="index.php?Unit=Perancangan dan Pengurusan PPD">Perancangan dan Pengurusan PPD</a>
              <a href="index.php?Unit=Psikologi & Kaunseling">Psikologi & Kaunseling</a>
              <a href="index.php?Unit=Sumber Manusia">Sumber Manusia</a>
              <a href="index.php?Unit=Sumber Teknologi Pendidikan">Sumber Teknologi Pendidikan</a>
            </div> 
          </div> -->

     <!--     <?php 
             $sqlcaw= mysqli_query($con, "SELECT * FROM ppd_cawangan");
             while($rescaw = mysqli_fetch_array($sqlcaw)){
                // echo "<a href='index.php?caw=".$rescaw["id"]."' class='btn btn-success'>PPD ".$rescaw["cawangan"]."</a> "; 
              ?>

              <div class="dropdown">
                <button onclick="myFunctionDropDown('PPD<?php echo $rescaw["id"]; ?>')" class="dropbtn">PPD <?php echo $rescaw["cawangan"]; ?></button>
                <div id="dmenuPPD<?php echo $rescaw["id"]; ?>" class="dropdown-content" style="width: 300px; text-align: left;">
                  <a href="<?php echo "index.php?caw=".$rescaw["id"]; ?>">Papar Pergerakan</a>
                  <hr>
              	  <a href="#" style="pointer-events: none; background-color: white">Unit/Sektor</a>
              	  <?php
              	  $caw = $rescaw["id"];
                  if($caw==1){
                      $sid = "5,6,7,8,9,10,12";
                  }elseif($caw==2){
                      $sid = "1,5,6,7,8,9,10,12,13";
                  }elseif($caw==3){
                      $sid = "1,2,5,6,7,8,9,11,12,13";
                  }elseif($caw==4){
                      $sid = "1,5,6,7,8,9,10,12,13";
                  }elseif($caw==5){
                      $sid = "4,5,6,7,8,9,10,12,13";
                  }else{
                      $sid = "1,3,5,6,7,8,9,10,12,13";
                  }
              	  $sqlsek= mysqli_query($con, "SELECT * FROM sektor WHERE id IN ($sid)");
		          while($ressek = mysqli_fetch_array($sqlsek)){
		            echo "<a href='index.php?kat=ppd&Unit=".$ressek["s_nama"]."'>".$ressek["s_nama"]."</a> "; 
		          }
		          ?>
                </div>
              </div>

              <?php
             }
          ?> -->
                                      
        </td>
      </tr>
    </table></br>

    <form action="index.php" method="post">
      <input type="date" name="date" id="date" />
      <button type="submit" class="btn btn-outline-primary" name="check" id="check">Filter</button>
    </form></br>

<table width="100%">
<tr valign="top">
<td>

        <br>
        <table width="200" style="border-collapse: collapse; margin-bottom: 50px" bordercolor=#C4D4F3 border="1" cellpadding="4" cellspacing="1" bgcolor="#eeeeee" align="left">
            <tr>
              <td colspan="7" align="center"><div align="center" class="style1">Makluman</div></td>
            </tr>
            <tr>
              <td><div align="left">
                <span class="">
                   <marquee direction="up" scrollamount="1">
                    <p>*Sila Log Masuk bagi menambah pergerakan peribadi masing - masing</p> <br>
                    <p>*Untuk Log Masuk kali pertama sila masukkan no kad penegenalan tanpa (-) dan kata laluan 12345</p><br>
                    <p>*Selepas berjaya Log Masuk sila kemaskini profil anda</p>
                  </marquee>
              </span>
            </div></td>
            </tr>
        </table>

</td>
<td>


    <?php
                if (isset($_POST['check']) || isset($_GET['caw'])) {
                  // $Unit = $_GET['Unit'];
                  // // echo $Unit;
                  // $date2 = date('Y-m-d');

                if(isset($_POST['check'])){
                  $select_data = mysqli_query($con, "SELECT dp.*, p.* FROM data_pergerakan dp LEFT JOIN staf_jpn p ON dp.nokp = p.nokp where dp.txt_actdate = '$date' OR dp.txt_enddate = '$date' order by dp.txt_actdate asc");
                }

                if(isset($_GET['caw'])){
                	if($_GET['caw']=='jpn'){

                		$select_data = mysqli_query($con, "SELECT dp.*, p.* FROM data_pergerakan dp LEFT JOIN staf_jpn p ON dp.nokp = p.nokp JOIN login l ON l.username = dp.nokp WHERE l.kategori = 'jpn' AND dp.txt_actdate = '$date' order by dp.txt_actdate asc");
                	}else{

                  		$select_data = mysqli_query($con, "SELECT dp.*, p.* FROM data_pergerakan dp LEFT JOIN staf_ppd p ON dp.nokp = p.nokp LEFT JOIN staf_ppd s ON dp.nokp = s.nokp WHERE p.Cawangan = ".$_GET['caw']." AND dp.txt_actdate = '$date' order by dp.txt_actdate asc");
                  	}
                }

                  if (mysqli_num_rows($select_data) > 0) {
                    while ($result_s = mysqli_fetch_assoc($select_data)) {

                ?>

          <table cellpadding="1" cellspacing="0" width="100%">
          	<tr>
          		<td colspan="2">Unit : <?php echo $result_s['Unit'] ?></td>
          	</tr>
            <tr bgcolor="#cccccc" style="border: solid thin;">
              <td>
                <div align="center"><img src="gambar/resize/<?php echo $result_s['gambar'] ?>"></div>
              </td>
              <td>
                <table bgcolor="#ffffff" cellpadding="1" cellspacing="0" border="1" width="100%">
                  <tr bgcolor="#ffffff">
                    <td align="center" style="border-bottom: solid 1px #ccc;" height="25" colspan="3" background="">
                      <font face="Tahoma" size="-1"><b> <?php echo $result_s['Nama'] ?> - <?php echo $result_s['Jawatan'] ?></b></font>
                    </td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td width="100">Tajuk</td>
                    <td width="10">:</td>
                    <td width="490">&nbsp;<?php echo $result_s['txt_kategori'] ?></td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td width="100">Tempat</td>
                    <td width="10">:</td>
                    <td width="490">&nbsp;<?php echo $result_s['txt_lokasi'] ?></td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td>Tarikh</td>
                    <td>:</td>
                    <td>&nbsp;<?php echo $result_s['txt_actdate']; ?> hingga <?php echo $result_s['txt_enddate'] ?></td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td>Masa</td>
                    <td>:</td>
                    <td>&nbsp;<?php echo date("g:i A", strtotime($result_s['txt_masa1'])); ?> hingga <?php echo date("g:i A", strtotime($result_s['txt_masa2'])); ?></td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td>Kelulusan</td>
                    <td>:</td>
                    <td>&nbsp;<?php echo $result_s['txt_kelulusan'] ?></td>
                  </tr>
                </table>
              </td>
            </tr>
          </table><br>

    <?php }
                  } else {
                    echo "No Data";
                  }
                } ?>
    <?php
    if (isset($_GET['Unit'])) {
      $Unit = $_GET['Unit'];
      // echo $Unit;
      $date2 = date('Y-m-d');

      if(!isset($_GET['kat'])){

     	 	$select_data = mysqli_query($con, "SELECT dp.*, p.* FROM data_pergerakan dp, staf_jpn p WHERE p.nokp = dp.nokp AND dp.txt_actdate = '$date2' AND ( p.Unit = '$Unit' OR p.sektor = '$Unit' ) order by dp.txt_actdate asc");
       }else{
       		$select_data = mysqli_query($con, "SELECT dp.*, p.* FROM data_pergerakan dp, staf_ppd p WHERE p.nokp = dp.nokp AND dp.txt_actdate = '$date2' AND ( p.Unit = '$Unit' OR p.sektor = '$Unit' ) order by dp.txt_actdate asc");
       }


      if (mysqli_num_rows($select_data) > 0) {
        while ($result_s = mysqli_fetch_assoc($select_data)) {

    ?>
          Unit : <?php echo $result_s['Unit'] ?>

          <table bgcolor="#cccccc" border="1" cellpadding="1" cellspacing="0" width="100%">
            <tr>
              <td>
                <div align="center"><img src="gambar/resize/<?php echo $result_s['gambar'] ?>"></div>
              </td>
              <td>
                <table bgcolor="#ffffff" cellpadding="1" cellspacing="0" border="1" width="100%">
                  <tr bgcolor="#ffffff">
                    <td align="center" style="border-bottom: solid 1px #ccc;" height="25" colspan="3" background="">
                      <font face="Tahoma" size="-1"><b> <?php echo $result_s['Nama'] ?> - <?php echo $result_s['Jawatan'] ?></b></font>
                    </td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td width="100">Tajuk</td>
                    <td width="10">:</td>
                    <td width="490">&nbsp;<?php echo $result_s['txt_kategori'] ?></td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td width="100">Tempat</td>
                    <td width="10">:</td>
                    <td width="490">&nbsp;<?php echo $result_s['txt_lokasi'] ?></td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td>Tarikh</td>
                    <td>:</td>
                    <td>&nbsp;<?php echo $result_s['txt_actdate']; ?> hingga <?php echo $result_s['txt_enddate'] ?></td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td>Masa</td>
                    <td>:</td>
                    <td>&nbsp;<?php echo date("g:i A", strtotime($result_s['txt_masa1'])); ?> hingga <?php echo date("g:i A", strtotime($result_s['txt_masa2'])); ?></td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td>Kelulusan</td>
                    <td>:</td>
                    <td>&nbsp;<?php echo $result_s['txt_kelulusan'] ?></td>
                  </tr>
                </table>
              </td>
            </tr>
          </table><br>

        <?php }
      } else {
        echo "No Data";
      }
    } else if (!isset($_GET['Unit']) && !isset($_POST['check']) && !isset($_GET['caw'])) {
      // $month = strftime("%m");
      $date2 = date('Y-m-d');
      $select_data = mysqli_query($con, "SELECT dp.*, p.* FROM data_pergerakan dp, staf_jpn p WHERE p.nokp = dp.nokp AND dp.txt_actdate = '$date2' order by dp.txt_actdate asc");
      if (mysqli_num_rows($select_data) > 0) {
        while ($result_s = mysqli_fetch_assoc($select_data)) {

        ?>
          Unit : <?php echo $result_s['Unit'] ?><table bgcolor="#cccccc" border="1" cellpadding="1" cellspacing="0" width="100%">
            <tr>
              <td>
                <div align="center"><img src="gambar/resize/<?php echo $result_s['gambar'] ?>"></div>
              </td>
              <td>
                <table bgcolor="#ffffff" cellpadding="1" cellspacing="0" border="1" width="100%">
                  <tr bgcolor="#ffffff">
                    <td align="center" style="border-bottom: solid 1px #ccc;" height="25" colspan="3" background="">
                      <font face="Tahoma" size="-1"><b> <?php echo $result_s['Nama'] ?> - <?php echo $result_s['Jawatan'] ?></b></font>
                    </td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td width="100">Tajuk</td>
                    <td width="10">:</td>
                    <td width="490">&nbsp;<?php echo $result_s['txt_kategori'] ?></td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td width="100">Tempat</td>
                    <td width="10">:</td>
                    <td width="490">&nbsp;<?php echo $result_s['txt_lokasi'] ?></td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td>Tarikh</td>
                    <td>:</td>
                    <td>&nbsp;<?php echo $result_s['txt_actdate']; ?> hingga <?php echo $result_s['txt_enddate'] ?></td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td>Masa</td>
                    <td>:</td>
                    <td>&nbsp;<?php echo date("g:i A", strtotime($result_s['txt_masa1'])); ?> hingga <?php echo date("g:i A", strtotime($result_s['txt_masa2'])); ?></td>
                  </tr>
                  <tr bgcolor="#ffffff">
                    <td>Kelulusan</td>
                    <td>:</td>
                    <td>&nbsp;<?php echo $result_s['txt_kelulusan'] ?></td>
                  </tr>
                </table>
              </td>
            </tr>
          </table><br>
    <?php }
      }
    } ?>

</td>
</tr>
</table>

  </div>

  </br>


  <!-- Footer -->
  <footer class="w3-center w3-black w3-padding-64">
    <a href="index.php" class="w3-button w3-light-grey"><i class="fa fa-arrow-up w3-margin-right"></i>To the top</a>
    <p>Hak Cipta Terpelihara © 2021 Sektor Pengurusan Maklumat (ICT), Jabatan Pelajaran Negeri Sembilan </p>
  </footer>

  <script>
    // Modal Image Gallery
    function onClick(element) {
      document.getElementById("img01").src = element.src;
      document.getElementById("modal01").style.display = "block";
      var captionText = document.getElementById("caption");
      captionText.innerHTML = element.alt;
    }


    // Toggle between showing and hiding the sidebar when clicking the menu icon
    var mySidebar = document.getElementById("mySidebar");

    function w3_open() {
      if (mySidebar.style.display === 'block') {
        mySidebar.style.display = 'none';
      } else {
        mySidebar.style.display = 'block';
      }
    }

    // Close the sidebar with the close button
    function w3_close() {
      mySidebar.style.display = "none";
    }
    var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {
      imgDown: "SpryAssets/SpryMenuBarDownHover.gif",
      imgRight: "SpryAssets/SpryMenuBarRightHover.gif"
    });


    function myFunctionDropDown(id) {
      document.getElementById("dmenu"+id).classList.toggle("show");
    }

    // Close the dropdown if the user clicks outside of it
    window.onclick = function(event) {
      if (!event.target.matches('.dropbtn')) {
        var dropdowns = document.getElementsByClassName("dropdown-content");
        var i;
        for (i = 0; i < dropdowns.length; i++) {
          var openDropdown = dropdowns[i];
          if (openDropdown.classList.contains('show')) {
            openDropdown.classList.remove('show');
          }
        }
      }
    }
    </script>

</body>

</html>